/* Start Height stack CSS code */.stacks_in_13heightContainer{		min-height: 250px;	max-height: 1000px;		overflow-y: auto !important;}/* End Height stack CSS code */#stacks_in_15>.s3_row {
	margin: 0 -30px;
}

#stacks_in_15>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_15>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_15>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_15>.s3_row>.s3_column {
	padding: 0 30px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_15>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}




#stacks_in_15 {
	padding: 0px 30px 20px 30px;
}

#stacks_in_10 {
	background-color: rgba(197, 167, 117, 0.81);
	border: solid rgba(255, 118, 0, 1.00);
	border-width: 5px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_19 {
	background-color: rgba(197, 167, 117, 0.81);
	border: solid rgba(255, 118, 0, 1.00);
	border-width: 5px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_21 {
	background-color: rgba(197, 167, 117, 0.81);
	border: solid rgba(255, 118, 0, 1.00);
	border-width: 6px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
